/**
 * This file should get overwritten if Method 1 is used. If Method 2 is chosen,
 * remove this comment and start adding your styles to this file.
 */

/** Admin Toolbar **/
#admin-toolbar *, #admin-toolbar *::before, #admin-toolbar *::after {
    box-sizing: content-box;
}

/** Customer Reviews **/
.region.region-content {
    margin-top: 4em;
}
/* rate */

#block-block-11 h3 {
    margin-bottom: .6em;
    /*   position: relative;*/
    /*padding-bottom: .5em;*/
    /*border-bottom: 1px solid #ccc;*/
}
#block-block-11 h3:after {
    /*   position: absolute;*/
    /*bottom: -1px;*/
    /*left: 0;*/
    /*z-index: 2;*/
    /*content: '';*/
    /*width: 20%;*/
    /*height: 1px;*/
    /*background-color: #333;*/
}
#block-block-11 .review_result {
    text-align: center;
    margin: 0 auto;
}
#block-block-11 .review_result .view-content{
    text-align: center;
    margin: 0 auto;
    display: inline-block;
}
.rating_snapshot {
    display: inline-block;
    margin-bottom: 2em;
}
.rating_bar .rate,
.rating_bar .meter,
.rating_bar .ratio {
    float: left;
}
.rating_bar .rate {
    width: 40px;
    text-align: left;
}
.rating_bar .ratio {
    width:50px;
}
.rating_bar .rate,
.rating_bar .meter {
    margin-right: 1em;
}
.rating_bar .meter {
    margin-top: .4em;
}
.rating_bar,
.rating_viewall {
    clear: both;
    display: block;
    line-height: 2;
}
.rating_snapshot .rating_viewall a {
    display: inline-block !important;
    margin-top: 1em;
}
.view-average-customer-ratings,
.views-field-field-rating-overall .contextual-links-region {
    line-height: 2;
}
.view-average-customer-ratings .views-label,
.view-average-customer-ratings .field-content,
.view-average-customer-ratings .bars,
.view-average-customer-ratings .stars {
    float: left;
    margin-top: .4em;
}
.view-average-customer-ratings .views-field {
    clear: both;
    display: block;
}
.view-average-customer-ratings .views-label {
    width: 120px;
    text-align: left;
    margin-right: 1em;
}
.view-average-customer-ratings .bars {
    margin-right: 1em;
}
.view-average-customer-ratings .stars {
    margin-right: 3.9em;
}

/* sort */
form#views-exposed-form-customer-reviews-list-page {
    background: #f2f2f2;
    padding: 2em 2em .2em 2em;
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#dbdbdb+0,f2f2f2+12,ffffff+100&0.65+0,0+100 */
    background: -moz-linear-gradient(top,  rgba(219,219,219,0.65) 0%, rgba(242,242,242,0.57) 12%, rgba(255,255,255,0) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top,  rgba(219,219,219,0.65) 0%,rgba(242,242,242,0.57) 12%,rgba(255,255,255,0) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom,  rgba(219,219,219,0.65) 0%,rgba(242,242,242,0.57) 12%,rgba(255,255,255,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a6dbdbdb', endColorstr='#00ffffff',GradientType=0 ); /* IE6-9 */

}
#edit-stars-wrapper .form-item-stars .form-type-bef-link,
#edit-bsort-wrapper .form-type-radios .form-type-bef-link {
    float: left;
    display: block;
    margin-right: .8em;
    text-align: center;
    margin-bottom: .8em;
}
#edit-stars-wrapper .form-item-stars .form-type-bef-link{
    width: 70px;
}
#edit-bsort-wrapper .form-type-radios .form-type-bef-link {
}
#edit-stars-wrapper .form-type-bef-link a,
#edit-bsort-wrapper .form-type-bef-link a,
.rating_snapshot .rating_viewall a {
    display: block;
    border-radius: 5px;
    color: #fff;
    padding: .3em .8em;
    background: #F3ECEC;
    color: #428bca;
}
#edit-stars-wrapper .form-type-bef-link a.active,
#edit-bsort-wrapper .form-type-bef-link a.active,
#edit-stars-wrapper .form-type-bef-link a:hover,
#edit-bsort-wrapper .form-type-bef-link a:hover,
.rating_snapshot .rating_viewall a.active,
.rating_snapshot .rating_viewall a:hover {
    text-decoration: none;
    /*background: #333;*/
    background: #008E4D;
    color: #fff;
}
div#edit-stars-wrapper {
    padding-right: 2em;
    padding-bottom: .2em;
}

/* customer reviews*/

.view-customer-reviews-list {
    margin-top: 3em;
}
.view-customer-reviews-list .views-row {
    padding: 40px 10px 30px 10px;
    border-bottom: 1px dashed #ccc;
}
.view-customer-reviews-list .views-row.views-row-last {
    border-bottom: none;
}
.view-customer-reviews-list .field-name-field-rating-overall,
.view-customer-reviews-list .field-name-field-customer-name {
    float: left;
    margin-right: .8em;
}
.view-customer-reviews-list .field-name-field-rating-overall {
    margin-bottom: 0;
}
.view-customer-reviews-list .field-name-field-concierge {
    margin: 1.5em 0 0 0;
}
.view-customer-reviews-list .field-name-field-concierge .field-label {
    width: auto;
    color: #666;
}
.view-customer-reviews-list .field-name-field-concierge a {
}
.view-customer-reviews-list .field-name-field-concierge a:hover,
.view-customer-reviews-list .field-name-field-concierge a:focus {
}
.view-customer-reviews-list .field-name-field-customer-name,
.view-customer-reviews-list .field-name-field-purchased-date {
    line-height: 2.4;
}
.view-customer-reviews-list .field-name-field-purchased-vehicle {
    clear: both;
    font-size: 150%;
    line-height: 1.2;
    margin: 1em 0 .5em 0;
}
.view-customer-reviews-list .field-name-field-purchased-date {
    color: #666;
}
.view-customer-reviews-list .field-label {
    width: 135px;
    font-weight: normal;
}
.view-customer-reviews-list .field-name-field-customers-photo {
    text-align: center;
}
.view-customer-reviews-list .field-name-field-customers-photo img {
    max-width: 100%;
    height: auto;
    border: 5px solid #fff;
    box-shadow: 0px 3px 8px rgba(51, 51, 51, 0.2);
}
.view-customer-reviews-list .field-name-field-star-inventory-selection .form-group {
    /*    margin-bottom: 0;*/
}

/* Pager */
.pager .pager-current {
    margin: 0 0.3em;
}

.pagination li a,
.pagination li.pager-ellipsis span {
    font-weight: bold;
    color: #333;
    padding: 10px 15px;
}
.pagination>.active>a,
.pagination>.active>span {
    color: #E83820;
    background: #fff;
    border: 1px solid #ddd;
}
.pagination>.active>a:hover,
.pagination>.active>span:hover,
.pagination>.active>a:focus,
.pagination>.active>span:focus,
.pagination a:hover,
.pagination span:hover,
.pagination a:focus,
.pagination span:focus {
    border: 1px solid #ddd;
    background: #eee;
    color: #E83820;
}

.pagination li.first a {
    border-bottom-left-radius: 20px;
    border-top-left-radius: 20px;
    padding-left: 20px;
}
.pagination li.last a {
    border-bottom-right-radius: 20px;
    border-top-right-radius: 20px;
    padding-right: 20px;
}

@media (max-width:991px) {
    .view-average-customer-ratings .views-label,
    .view-average-customer-ratings .bars {
        margin-right: .5em;
    }
    .view-average-customer-ratings .stars {
        margin-right: 3.4em;
    }
}
@media (max-width:767px) {
    .region.region-content {
        margin-top: 2em;
    }
    .view-customer-reviews-list .field-name-field-customers-photo {
        text-align: left;
    }
    .view-customer-reviews-list .field-name-field-customers-photo img,
    .view-customer-reviews-list .field-name-field-customers-comment{
        margin-bottom: 1.5em;
    }
    .view-customer-reviews-list p.help-block {
        margin: 0;
    }
    .field-type-list-integer.field-label-above {
        clear: both;
        display: block;
    }
    .field-type-list-integer .field-label {
        float: left;
        line-height: 2;
    }
    .field-type-list-integer .field-items {
        float: left;
        margin-top: .4em;
    }
    .view-customer-reviews-list .field-name-field-customer-name, .view-customer-reviews-list .field-name-field-purchased-date {
        line-height: normal;
        padding-top: 1em;
    }
    .view-customer-reviews-list .field-name-field-concierge {
        margin: 1em 0;
    }
}
@media (max-width:392px) {
    .view-average-customer-ratings {
        line-height: normal;
    }
    .view-average-customer-ratings .views-label, .view-average-customer-ratings .field-content, .view-average-customer-ratings .bars, .view-average-customer-ratings .stars {
        margin-top: 0;
    }
    .views-label-field-rating-overall {
        width: auto !important;
        line-height: 2;
    }
    .views-label-field-rating-overall .field-content {
        line-height: 2;
    }
    .view-average-customer-ratings .field-content {
        margin-bottom: .4em;
    }
    .view-average-customer-ratings .stars {
        margin-right: 1em;
    }
    .rating_bar .rate, .rating_bar .meter {
        margin-right: .5em;
    }
    #block-block-11 .review_result {
        text-align: inherit;
    }
}
@media (max-width:379px) {
    .field-type-list-integer .field-label {
        line-height: normal;
    }
    .field-type-list-integer .field-items {
        margin-top: 0;
    }
}
span.stars, span.stars span {
    display: block;
    background: url(/sites/all/themes/glvnz/img/star_orange.png) 0 -28px repeat-x;
    width: 140px;
    height: 28px;
}
span.bars, span.bars span {
    display: block;
    background: url(/sites/all/themes/glvnz/img/bar_orange.png) 0 -16px repeat-x;
    width: 180px;
    height: 16px;
}
span.meter, span.meter span {
    display: block;
    background: url(/sites/all/themes/glvnz/img/meter_orange.png) 0 -16px repeat-x;
    width: 200px;
    height: 16px;
}

span.stars span, span.bars span, span.meter span {
    background-position: 0 0;
}

/* staff */

.entity-profile2 .row:first-child {
    background: #f4f4f4;
    padding: 1.5em .8em;
    color: #555;
}
.entity-profile2 .row:first-child .row {
    padding: 0;
}
.entity-profile2 .row:first-child img {
    border-radius: 50%;
    border: 10px solid #fff;
}
.entity-profile2 .field-name-contact-info .col-xs-7 {
    padding-top: 15px;
}
.entity-profile2 .field-name-contact-info i {
    font-weight: bold;
    margin-right: .5em;
    width: 1.4em;
    text-align: center;
    font-size: 110%;
    margin-bottom: .7em;
}

.entity-profile2 .field-name-field-about-me {
    font-size: 120%;
    padding-top: 10px;
    padding-bottom: 10px;
}
.entity-profile2 h2.block-title {
    padding: 1.5em 0 .5em 0;
    margin-bottom: 0;
}
.entity-profile2 .view-customer-reviews-list {
    margin-top: 0;
}
.entity-profile2 .media:first-child {
    margin-top: 0;
    padding: 10px 0;
}
.entity-profile2 h2.block-title i {
    font-size: 130%;
}
.entity-profile2 .slick-slide img {
    margin-left: auto;
    margin-right: auto;
    border: 5px solid #fff;
    box-shadow: 0px 3px 8px rgba(51, 51, 51, 0.2);
}
.entity-profile2 .slide__caption {
    padding: 0 28px;
}
.entity-profile2 .slide__caption .contextual-links-region {
    margin-bottom: .5em;
}
.entity-profile2 .customer-name {
    float: left;
    margin-right: .7em;
}
.entity-profile2 .date-display-interval {
    color: #666;
}
.entity-profile2 .customer-comment {
    margin-top: .3em;
}
.entity-profile2 .slick__arrow {
    text-align: center;
    margin-top: 2em;
}
.entity-profile2 button.slick-arrow {
    background: #fff;
    border: 1px solid #ccc;
    padding: 5px 15px;
    width: 90px;
}
.entity-profile2 button.slick-arrow:hover,
.entity-profile2 button.slick-arrow:focus {
    background: #f2f2f2;
}
.entity-profile2 button.slick-prev.slick-arrow {
    border-radius: 15px 0 0 15px;
}
.entity-profile2 button.slick-next.slick-arrow {
    border-radius: 0 15px 15px 0;
}
.user-profile h3 {
    display: none;
}
@media (max-width:480px) {
    .entity-profile2 .slick-slide img {
        margin-left: 28px;
    }
}